﻿/*首页主视觉*/
.banner {
    margin: 0px auto;
    padding: 0px;
    width: 960px;
    height: 320px;
    position: relative;
    text-align: left;
    _overflow:hidden;
}


.banner-img img {
    width: 960px;
    height: 320px;
}

.banner-num {
    width: 960px;
    height: 25px;
    position: absolute;
    bottom: 0px;    
    background: url('/sites/spc/Themes/Image/pic_banner_bottom.png') repeat-x;
    text-align: center;
    _background: none;
    _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="/sites/spc/Themes/Image/pic_banner_bottom.png");
    _overflow: hidden;
   
}

    .banner-num a {
        cursor: pointer;
        line-height: 24px;
        margin-left: 17px;
    }
  .banner-num-center {
    padding-left:433px;
    width: 527px;
    height: 25px;
}
    .banner-num-center div {
        cursor: pointer;
        height: 25px;
        width:10px;
        float: left;
        padding-left: 17px;
    }
.banner-bottom-select {
    color: #39778a;
    background: url('/sites/spc/Themes/Image/pic_banner_on.png') no-repeat center;
    _margin-top: 7px;
    _margin-left: 15px;
    _background: none;
    _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/sites/spc/Themes/Image/pic_banner_on.png");
}

.banner-bottom-unselect {
    color: #ffffff;
    background: url('/sites/spc/Themes/Image/pic_banner_off.png') no-repeat center;
    _margin-top: 7px;
    _margin-left: 15px;
    _background: none;
    _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/sites/spc/Themes/Image/pic_banner_off.png");
}

.ms-vb
{
 padding-top:10px!important;
}
/*__________________________首页第一行___________________________*/
/*首页新闻*/
.news
{
    width: 300px;
    height: 266px;
    float: left;   
    padding-top:15px;
 }

.news-head
{
    width: 300px;
    height: 27px;
}


.news-head-left
{
    width: 276px;
    height: 27px;
    float: left;
    background-color: #2D83CC;
    color: #ffffff;
    padding-left: 10px;
    line-height: 27px;
    text-align: left;
    font-weight: bold;
    letter-spacing: 2px;
}

.news-head-right
{
    width: 14px;
    height: 27px;
    float: left;
    background: url("/sites/spc/Themes/Image/title_blue01_r.png") no-repeat center;
     _background: none;
    _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/sites/spc/Themes/Image/title_blue01_r.png");

}

.news-content
{
    border-bottom: 1px solid #E8E8E8;
    border-left: 1px solid #E8E8E8;
    border-right: 1px solid #E8E8E8;
    border-top: none;
    height: 239px;
    width: 298px;
}

.news-content-img
{
    width: 278px;
    height: 123px;
    float: left;
    padding-top: 15px;
    padding-left:10px;
    padding-right:10px;
    position: relative;
    _overflow:hidden;
}

    .news-content-img img
    {
        width: 278px;
        height: 123px;
        position: relative;
    }
    .news-content-img-imgtap-num
	{
	    padding-left:193px;
	}
	
.news-content-img-imgtap-numwrapper{
    width:278px;
    text-align:center;
	position: absolute;
    display: inline;     
    bottom:0px;
    background:url('/sites/spc/Themes/Image/pic_news_content_img-imgtap_numwrapper.png') no-repeat center;
   _background: none;
    _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/sites/spc/Themes/Image/pic_news_content_img-imgtap_numwrapper.png");

   }


    .news-content-img-imgtap-num a
    {
        width: 20px;
        height: 13px;
        border-left: 1px solid #ccc;
        color: #ffffff;
        float: left;
        cursor: pointer;
        font-size:10px;
    }
 

.news-content-list
{
    width: 298px;
    height: 195px;   
    display: inline;
}


    .news-content-list ul
    {
        padding-top: 15px;
        float: left;
       
    }

        .news-content-list ul li
        {  
            width: 278px;
            text-align: left;
            padding-left:20px;
            background: url("/sites/spc/Themes/Image/listcontent_dot.gif");
            background-repeat: no-repeat;
            background-position: 10px 11px;
            line-height: 24px;
            height:24px;
        }
        .news-content-list ul li a
        {
	      float:left;
        }
            .news-content-list ul li span
            {
                text-align:right;
                float: right;
                padding-right: 10px;
            }





/*产品介绍*/
.pro_presentation
{
    width: 300px;
    height: 240px;
    float: left;   
    padding-top:15px;     
}

.pro_presentation-head
{
    width: 300px;
    height: 27px;
}

.pro_presentation-head-left
{
    width: 276px;
    height: 27px;
    float: left;
    background-color: #4E9FE3;
    color: #ffffff;
    padding-left: 10px;
    line-height: 27px;
    text-align: left;
    font-weight: bold;
    letter-spacing: 2px;
}

.pro_presentation-head-right
{
    float: right;
    width: 14px;
    height: 27px;
    background: url("/sites/spc/Themes/Image/title_blue02_r.png") no-repeat center;
    _background: none;
    _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/sites/spc/Themes/Image/title_blue02_r.png");

}



.pro_presentation-content
{
    float: left;
    width: 278px;
    height: 239px;
    display: inline;
    padding-left: 10px;
    padding-right: 10px;
    border-bottom: 1px solid #E8E8E8;
    border-left: 1px solid #E8E8E8;
    border-right: 1px solid #E8E8E8;
}

.pro_presentation-content-img
{
    width: 262px;
    height: 75px;
    float: left;
    padding-top: 22px;
}

.pro_presentation-content_left
{
    padding-top: 22px;
    width: 8px;
    height: 97px;
    float: left;
    cursor:pointer;
}

.pro_presentation-content_right
{
    padding-top: 22px;
    width: 8px;
    height: 97px;
    float: left;
    cursor:pointer;
}

.pro_presentation-content-bottom
{
    padding-top: 30px;
    float: left;
}

    .pro_presentation-content-bottom ul li
    {
        text-align:left;
        padding-left: 17px;
        background: url("/sites/spc/Themes/Image/listcontent_dot.gif");
        background-repeat: no-repeat;
        background-position: 6px 11px;
        line-height: 24px;
    }
/**公司股价和油价*/
.stock_oilprice
{
    width: 300px;
    height: 266px;  
    padding-top:15px;
    float: left;
}

.stock_oilprice-height
{
    height: 15px;
}

.stockprice
{
    width: 300px;
    height: 125px;
}

.stockprice-head
{
    width: 300px;
    height: 27px;
}


.stockprice-head-left
{
    width: 276px;
    height: 27px;
    float: left;
    background-color: #57ABF3;
    color: #ffffff;
    padding-left: 10px;
    line-height: 27px;
    text-align: left;
    font-weight: bold;
    letter-spacing: 2px;
}

.stockprice-head-right
{
    width: 14px;
    height: 27px;
    float: left;
    background: url("/sites/spc/Themes/Image/title_blue03_r.png") no-repeat center;
      _background: none;
    _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/sites/spc/Themes/Image/title_blue03_r.png");

}

.stockprice-content
{
    width: 282px;
    padding-left: 8px;
    padding-right: 8px;
    padding-top: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #E8E8E8;
    border-left: 1px solid #E8E8E8;
    border-right: 1px solid #E8E8E8;
}
/*油价*/
.oilprice
{
    width: 300px;
    height: 125px;
}

.oilprice-head
{
    width: 300px;
    height: 27px;
}


.oilprice-head-left
{
    width: 276px;
    height: 27px;
    float: left;
    background-color: #73BAF6;
    color: #ffffff;
    padding-left: 10px;
    line-height: 27px;
    text-align: left;
    font-weight: bold;
    letter-spacing: 2px;
}

.oilprice-head-right
{
    width: 14px;
    height: 27px;
    float: left;
    background: url("/sites/spc/Themes/Image/title_blue04_r.png") no-repeat center;
    _background: none;
    _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/sites/spc/Themes/Image/title_blue04_r.png");

}

.oilprice-content
{
    width: 282px;
    padding-left: 8px;
    padding-right: 8px;
    padding-top: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #E8E8E8;
    border-left: 1px solid #E8E8E8;
    border-right: 1px solid #E8E8E8;
}


/*国资动态*/
.sasac
{
    width: 300px;
    height: 216px;
    float: left;  
    padding-top:15px;
    padding-bottom:15px;
   
}

.sasac-head
{
    width: 300px;
    height: 27px;
}

.sasac-head-left
{
    background-color: #17A42C;
    padding-left: 10px;
    width: 276px;
    height: 27px;
    float: left;
    color: #ffffff;
    line-height: 24px;
    text-align: left;
    font-weight: bold;
    letter-spacing: 2px;
}

.sasac-head-right
{
    width: 14px;
    height: 27px;
    background-image: url("/sites/spc/Themes/Image/title_green01_r.png");
    float: right;
    _background: none;
    _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/sites/spc/Themes/Image/title_green01_r.png");

}

.sasac-content
{
    padding-bottom: 5px;
    padding-top: 11px;
    _padding-bottom:5px;
    border-bottom: 1px solid #E8E8E8;
    border-left: 1px solid #E8E8E8;
    border-right: 1px solid #E8E8E8;
    width: 298px;
    height: 172px;
   
}

.sasac-content-right
{
    text-align: left;
    line-height: 24px;
    width: 288px;
    float: left;
    padding-left: 10px;
}

    .sasac-content-right ul li
    {
        background: url("/sites/spc/Themes/Image/listcontent_dot.gif");
        background-repeat: no-repeat;
        background-position: 1px 11px;
        padding-left: 10px;
        height:24px;
        _height:22px;
        _line-height:22px;
    }
       .sasac-content-right ul li a
        {
	      float:left;
        }
          
        .sasac-content-right ul li span
        {
            float: right;
            padding-right: 10px;
        }

/*投资者关系*/
.relationship
{
    width: 300px;
    height: 216px;
    float: left;
    padding-top:15px;
    padding-bottom:15px;

}

.relationship-head
{
    width: 300px;
    height: 27px;
}

.relationship-head-left
{
    background-color: #06C544;
    padding-left: 10px;
    width: 276px;
    height: 27px;
    float: left;
    color: #ffffff;
    line-height: 24px;
    text-align: left;
    font-weight: bold;
    letter-spacing: 2px;
}

.relationship-head-right
{
    width: 14px;
    height: 27px;
    background-image: url("/sites/spc/Themes/Image/title_green02_r.png");
    float: right;
     _background: none;
    _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/sites/spc/Themes/Image/title_green02_r.png");

}

.relationship-content
{
    padding-bottom: 5px;
    _padding-bottom: 5px;
    padding-top: 11px;
    width: 298px;
    height: 172px;
    border-bottom: 1px solid #E8E8E8;
    border-left: 1px solid #E8E8E8;
    border-right: 1px solid #E8E8E8;
}

.relationship-content-right
{
    text-align: left;
    line-height: 24px;
    width: 288px;
    float: left;
    padding-left: 10px;
}

    .relationship-content-right ul li
    {
        background: url("/sites/spc/Themes/Image/listcontent_dot.gif");
        background-repeat: no-repeat;
        background-position: 1px 11px;
        padding-left: 10px;
        height:24px;
        _height:22px;
        _line-height:22px;

    }
     .relationship-content-right ul li a
        {
	      float:left;
        }
        .relationship-content-right ul li span
        {
            float: right;
            padding-right: 10px;
        }

/*社会责任*/
.innovation
{
    width: 300px;
    height: 216px; 
    padding-top:15px; 
    padding-bottom:15px;
}

.innovation-head
{
    width: 300px;
    height: 27px;
}

.innovation-head-left
{
    background-color: #76C200;
    padding-left: 10px;
    width: 276px;
    height: 27px;
    float: left;
    color: #ffffff;
    line-height: 24px;
    text-align: left;
    font-weight: bold;
    letter-spacing: 2px;
}

.innovation-head-right
{
    width: 14px;
    height: 27px;
    background-image: url("/sites/spc/Themes/Image/title_green03_r.png");
    float: right;
    _background: none;
    _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/sites/spc/Themes/Image/title_green03_r.png");
}
	
.innovation-content
{
    padding-bottom: 5px;
    padding-top: 18px;    
    width: 298px;
    height: 165px;
    _height: 172px;
    border-bottom: 1px solid #E8E8E8;
    border-left: 1px solid #E8E8E8;
    border-right: 1px solid #E8E8E8;
}

.innovation-content-left
{
    text-align: left;
    line-height: 24px;
    width: 288px;
    float: left;
    padding-left: 10px;   
}

    .innovation-content-left p
    {
        float: left;
        text-indent: 2em;
        padding-right: 15px;
    }

    .innovation-content-left img
    {
        float: left;
        width: 122px;
        height: 71px;
        padding-right: 25px;
    }

.innovation-content-right
{
    float: right;
    padding-left: 24px;
    color: #176FDD !important;
    text-align: right;
    padding-right: 15px;
}





